<div class="wpj-dashboard-table-wrapper js-wpj-table-wrapper">

	<?php

	$table_header = apply_filters( 'wpj_sales_table_header_filter', array(
		__( 'Order Details', 'wpjobster' ) => 'five',
		__( 'Buyer'        , 'wpjobster' ) => 'three',
		__( 'Sold On'      , 'wpjobster' ) => 'two',
		__( 'Delivery'     , 'wpjobster' ) => 'two',
		__( 'Total'        , 'wpjobster' ) => 'two',
		__( 'Status'       , 'wpjobster' ) => 'two'
	) );

	wpj_display_table( $sales_data, $table_header, '', apply_filters( 'wpj_user_sales_no_jobs_text_filter', $no_jobs_text, $tab ), $tab ); ?>

	<!-- Legend link -->
	<div class="legend-link js-legend-link">

		<?php wpj_display_legend_link( 'sales', $tab . get_current_user_id() ); ?>

	</div>

</div>